#{extends 'emailMainTemplate.html' /}
Dear ${rekanan.rkn_nama} Management,<br /><br />

We regret to inform you that your ${lelang.penawaranPqLabel} did not met the minimum requirement for the following bidding package:

<ul>
    <li>Procurement ID   : ${lelang.lls_id}</li>
    <li>Procurement Name : ${lelang.namaPaket}</li>
</ul>
<br /><br />

Thank you for your participation.<br /><br />

<br /><br />

Sincerely,<br />
Tender Committee<br />

------------------------------------------------------------------------------------------<br /><br />


Kepada Yth.<br />
${rekanan.rkn_nama}<br />
di<br />Tempat<br /><br />
Dengan menyesal kami menginformasikan bahwa ${lelang.penawaranPqLabel} Anda tidak memenuhi ambang batas yang ditentukan untuk lelang berikut:
<ul>
    <li>ID lelang  : ${lelang.lls_id}</li>
    <li>Nama lelang: ${lelang.namaPaket}</li>
</ul>
<br/>
Demikian penjelasan kami, atas perhatian dan kerjasama yang baik diucapkan terima kasih.<br /><br />

Hormat kami,<br />
Panitia Lelang
<br /><br />

